Subject: Re: «Couper» des mesures en 2

From: Bernard Meylan <[email-masked]>
Date: Sun, 2 Jul 2023 19:24:12 +0200

@ Martial: ce que tu décris reviens à ce que je fais: indiquer 
manuellement où on veut couper, alors que j'aimerais donner 
l'autorisation à Mam'zelle Lily d'avoir la liberté de couper mes mesures 
en deux là où elle le juge nécessaire, mais je suppose que c'est aller 
un peu trop dans ses entrailles, si j'ose m'exprimer ainsi…

@ Ben: cette possibilité de couper même à l'intérieur d'une mesure m'est 
complètement passé par dessus la tête… hors de mes radars… Merci pour 
l'info.

Bernard